Subject: [bug#79004] x86_64 build report

From: Efraim Flashner <[email-masked]>
Date: Wed, 30 Jul 2025 14:44:18 +0300

I used guix time-machine to do a build run on Berlin and everything
built except for xen-guest-agent (dev86), niri and (python-pytorch).
With the update to dev86 from master applied on the rust-team branch
xen-guest-agent built without problems, and niri built locally.  I'm
sending it through again on berlin to see if I can figure out why it
didn't work there.

I haven't gotten a chance to try any builds yet on aarch64 or riscv64

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted